Debian Bug report logs - #707256
ITP: txsocksx -- SOCKS{4,4a,5} endpoints for Twisted

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jérémy Bobbio <lunar@debian.org>

Date: Wed, 8 May 2013 16:03:01 UTC

Owned by: Jérémy Bobbio <lunar@debian.org>

Severity: wishlist

Fixed in version txsocksx/0.0.2-1

Done: Jérémy Bobbio <lunar@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#707256; Package wnpp. (Wed, 08 May 2013 16:03:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jérémy Bobbio <lunar@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Wed, 08 May 2013 16:03:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jérémy Bobbio <lunar@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: txsocksx -- SOCKS{4,4a,5} endpoints for Twisted
Date: Wed, 8 May 2013 17:58:59 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: Jérémy Bobbio <lunar@debian.org>

* Package name    : txsocksx
  Version         : 0.0.2
  Upstream Author : Arturo Filastò <art@fuffa.org>
* URL             : https://github.com/hellais/txsocksx
* License         : BSD-2-clause
  Programming Lang: Python
  Description     : SOCKS{4,4a,5} endpoints for Twisted

SOCKS is an Internet protocol that routes network packets between a client and
server through a proxy server.

This library implements endpoints for SOCKS versions 4, 4a and 5 for the
Twisted Python framework.

-- 
Jérémy Bobbio                        .''`. 
lunar@debian.org                    : :Ⓐ  :  # apt-get install anarchism
                                    `. `'` 
                                      `-   
[signature.asc (application/pgp-signature, inline)]

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 16 May 2013 20:09:11 GMT) Full text and rfc822 format available.

Reply sent to Jérémy Bobbio <lunar@debian.org>:
You have taken responsibility. (Wed, 29 May 2013 23:03:12 GMT) Full text and rfc822 format available.

Notification sent to Jérémy Bobbio <lunar@debian.org>:
Bug acknowledged by developer. (Wed, 29 May 2013 23:03:12 GMT) Full text and rfc822 format available.

Message #12 received at 707256-close@bugs.debian.org (full text, mbox):

From: Jérémy Bobbio <lunar@debian.org>
To: 707256-close@bugs.debian.org
Subject: Bug#707256: fixed in txsocksx 0.0.2-1
Date: Wed, 29 May 2013 23:00:09 +0000
Source: txsocksx
Source-Version: 0.0.2-1

We believe that the bug you reported is fixed in the latest version of
txsocksx, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 707256@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jérémy Bobbio <lunar@debian.org> (supplier of updated txsocksx package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Thu, 16 May 2013 15:55:53 +0200
Source: txsocksx
Binary: python-txsocksx
Architecture: source all
Version: 0.0.2-1
Distribution: unstable
Urgency: low
Maintainer: Jérémy Bobbio <lunar@debian.org>
Changed-By: Jérémy Bobbio <lunar@debian.org>
Description: 
 python-txsocksx - SOCKS{4,4a,5} endpoints for Twisted
Closes: 707256
Changes: 
 txsocksx (0.0.2-1) unstable; urgency=low
 .
   * Initial release. (Closes: #707256)
Checksums-Sha1: 
 9d528b38a4ef9b5d30c187b57656cebd39aed3cf 1897 txsocksx_0.0.2-1.dsc
 278f8ffe4227aa020566c01b8b5a3d30bb634ec4 5431 txsocksx_0.0.2.orig.tar.gz
 261e84cb62a7f9f2b601a9ebd3b92a911715027e 2408 txsocksx_0.0.2-1.debian.tar.gz
 c7676fad817abf5fdcfa056dc2b1c6921e34c5f5 7544 python-txsocksx_0.0.2-1_all.deb
Checksums-Sha256: 
 ccb865d4c4760222c99cea639c1ab86d123d39258aae1dcb313f58b2add75a6e 1897 txsocksx_0.0.2-1.dsc
 9da846038799caa63e8fdd2d3fa1d5335f2a6f02a7abac1c5e9d9171a2a14876 5431 txsocksx_0.0.2.orig.tar.gz
 c596922f4cb9423c0fc1d6a1e8c2e7994b1a6e22720731be5819304d6ae6fcd5 2408 txsocksx_0.0.2-1.debian.tar.gz
 a0754b20e982502b2befc81b620f0d1dc3a7bdbf429314a421dbdc03e8ab5e08 7544 python-txsocksx_0.0.2-1_all.deb
Files: 
 65445775d67cda9af92e6215ac4ce597 1897 python extra txsocksx_0.0.2-1.dsc
 413f3ab7bc953774979b4b1ff28c7406 5431 python extra txsocksx_0.0.2.orig.tar.gz
 5a8f99ab77ecdf7d2dfdae8f2778e92c 2408 python extra txsocksx_0.0.2-1.debian.tar.gz
 dec72e63ce3def2a62deebbee76a79f1 7544 python extra python-txsocksx_0.0.2-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBCAAGBQJRlOkAAAoJEEgU3sIrMHw8SqEQALqN8/+5KgP0OSlfb777X/Th
eTLdeUf2lA/f2K8IJOYNOOG3oVY53BRlTNQBfShm6LbCtDMHksPjnEDW2G4YdHc5
GNxDdk4r3KR8teUbQ7AkkTIdZCuIquwhcT4X0z6GoTvMVnROLk+CeBOjbb6dE9Be
tmlHn/jDEozrIzPKWysV1fFRrBS6DbFtAGe2GEA+GjdvRQu3XVvjwwUNWXhLeHbh
LrywRQdmSAqCRjzXt+lO5pzXuAhfTwBJ1k1CqmWBBphj/LSKGX8EVk9MqbYCo3cY
UuyGkDCwKWuZDvbIWhf9hdyBHXCvvajNXf2zrUHXZqUaLY5iZFTZVrr10eKnx53B
l+s/k4neos2lK5jsuepEZTOewcM2uaLtNGd68zzYlth9FFeAYlIUHWhLpg5E42vp
hZ9qDEZ2/93pZNTUAH0A/1Fn9Qyte/Ajm8/7S2B4s5zk/YODsycpddhecsoz83kd
/QhbQ16Q6iI7QMeXxV4m4/9337cJwU80CGNWvfd8haPi+2Z3ql+KBAM1XX0JPA9O
VL/6FFyVXj6W4T+d4I5vsmYMV81NS3MH3mkYMTzsmipoxG6E/SNjGJ5yIYrZhp6n
BRoIVlLT+sKxNUPPRuD9bKk6CvqEobSWSLa//xJnXyKIBBQgajIGiCAK3bO6Rb4q
jsvxfZxS48/RpUsywmf+
=viCC
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 27 Jun 2013 07:32:09 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 19:06:24 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.